Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Typedefs | Functions
language_model.h File Reference
`#include "associate.h"`
`#include "dawg.h"`
`#include "dict.h"`
`#include "fontinfo.h"`
`#include "intproto.h"`
`#include "matrix.h"`
`#include "oldheap.h"`
`#include "params.h"`
`#include "pageres.h"`

Go to the source code of this file.

## Classes

struct | tesseract::LanguageModelConsistencyInfo
struct | tesseract::LanguageModelDawgInfo
struct | tesseract::LanguageModelNgramInfo
struct | tesseract::ViterbiStateEntry
struct | tesseract::LanguageModelState
struct | tesseract::BestChoiceBundle
struct | tesseract::BestPathByColumn
class | tesseract::LanguageModel

## Namespaces

namespace | tesseract

## Typedefs

typedef unsigned char | tesseract::LanguageModelFlagsType

## Functions

| tesseract::ELISTIZEH (ViterbiStateEntry)